# 1.0.0
- First plugin release

# 1.1.0
- Feature: Export of metas (title, description and keywords)

# 1.2.0
- Feature: Real-time product updates
- Feature: Export of product custom fields
- Feature: Export of list price
- Feature: Export of products from the dynamic product groups
- Improvement: Export of parent articles before variants
- Improvement: The Auto Connect prefers https URLs and checks whether a https base URL can be used
- Improvement: Improved field inheritance, e.g. active, prices, images, categories

# 1.2.1
- Improvement: Sorting of categories fixed
- Improvement: Export of articles with active field inheritance fixed
- Improvement: Correction of some exported fields e.g. long description, title
- Improvement: Webhook bugfix when creating orders in the backend
- Improvement: Minor code improvements

# 1.2.2
- Bugfix: Translations fixed

# 2.0.0
- **Shopware 6.4 compatibility**
- Feature: Connect of the languages via an additional plugin select field
- Improvement: Custom fields inheritance

# 2.1.0
- Feature: Export of the purchase price
- Improvement: Adjustment of the article sorting when exporting

# 2.1.1
- Improvement: Correction of the delivery date
- Improvement: Correction of the units

# 2.1.2
- Improvement: Price correction for shops with multiple currencies
- Improvement: Backward compatibility for existing connections

# 2.2.0
- Feature: Export of net price and SEO category
- Improvement: Correction of the setting for (de)activating the webhooks

# 2.3.0
- Feature: The URLs are now transferred according to the sales channel
- Feature: New fields isCloseout (Clearance sale) and restockTime
- Improvement: Add restock time to the delivery date if article is out of stock

# 2.3.1
- Improvement: Adjustment of the language texts

# 2.4.0
**Please check the Channable mapping after this plugin update.**
- Feature: Additional fields for delivery time
- Improvement: Correction of umlauts in the field names

# 2.4.1
- Improvement: Correction of the URLs of the language shops

# 2.5.0
- Feature: Added extended price lists, see priceRules field
- Improvement: Auto-Connect correction

# 2.6.0
- Feature: New fields for creation date and update date
- Feature: Added categories from dynamic product groups
- Improvement: Small fixes

# 2.6.1
- Improvement: Shopware 6.4.10/11 compatibility
- Improvement: SEO category fixed
- Improvement: Auto-Connect adjustment
- Improvement: Bugfix for dynamic product groups in Shopware 6.3

# 2.6.2
- Improvement: Correction of the sales channel assignment (articles without sales channel assignment were also transferred)

# 2.7.0
- Feature: Export of variant options, see fields beginning with "options_"
- Improvement: Net price depends on the default country set in the sales channel

# 2.8.0
- Feature: Plugin setting to select sales channel domain
- Feature: Plugin setting "Only transfer available products"

# 2.8.1
- Improvement: Adjusted URLs depending on the language

# 2.9.0
- Feature: New fields for min/max order quantity and purchase steps
- Improvement: Adjusted translations of the custom fields

# 2.10.0
- Feature: Export of summarized variant options
- Feature: List price in price lists
- Feature: Export of product tags
- Feature: Export of "Cheapest price" (Shopware 6.4 or later)
- Feature: Export of search keywords
- Improvement: Adjustment of delivery times

# 2.11.0
- Feature: Export of the media from the additional fields as URL
- Improvement: Adjustment of custom fields

# 2.11.1
- Improvement: Bugfix of the media in the additional fields

# 2.12.0
- Feature: Plugin setting for additional price lists
- Improvement: PHP 8 compatibility
- Improvement: Auto Connect bugfix

# 2.13.0
- Feature: Shopware 6.5 compatibility
- Improvement: Small optimizations

# 2.13.1
- Improvement: Language fallback on variant properties
- Improvement: Compatibility bugfix

# 2.13.2
- Improvement: Compatibility bugfix

# 2.13.3
- Improvement: Small corrections to prices and images

# 2.14.0
- Feature: New fields for name and article number of the main article
- Feature: New field for the dynamic product groups