# 1.0.0
- Erstveröffentlichung

# 1.1.0
- Feature: Export der Metas (title, description and keywords)

# 1.2.0
- Feature: Echtzeit Produkt-Updates
- Feature: Export der Produkt-Zusatzfelder
- Feature: Export der Streichpreise
- Feature: Export der Produkte aus den dynamischen Produktgruppen
- Verbesserung: Export der Vaterartikel vor den Varianten
- Verbesserung: Der Auto Connect bevorzugt https-URLs und prüft, ob eine https-Base-URL verwendet werden kann 
- Verbesserung: Verbesserte Vererbung von z.B. Aktiv, Preisen, Bildern, Kategorien

# 1.2.1
- Verbesserung: Sortierung der Kategorien behoben
- Verbesserung: Export von Artikeln mit Vererbung des aktiv Feldes korrigiert
- Verbesserung: Export einiger Felder korrigiert, z.B. Langbeschreibung, Name
- Verbesserung: Webhook-Bugfix bei der Auftragserstellung im Backend
- Verbesserung: Kleinere Code-Verbesserungen

# 1.2.2
- Bugfix: Korrektur bei den Übersetzungen

# 2.0.0
- **Shopware 6.4 Kompatibilität**
- Feature: Anbindung der Sprachen durch eine zusätzliche Sprachauswahl
- Verbesserung: Vererbung der Zusatzfelder

# 2.1.0
- Feature: Export des Einkaufspreises
- Verbesserung: Anpassung der Artikelsortierung beim Export

# 2.1.1
- Verbesserung: Korrektur des Lieferdatums
- Verbesserung: Korrektur der Maßeinheiten

# 2.1.2
- Verbesserung: Preiskorrektur für Shops mit mehreren Währungen
- Verbesserung: Abwärtskompatibilität für bestehende Verbindungen

# 2.2.0
- Feature: Export von Nettopreis und SEO-Kategorie
- Verbesserung: Korrektur der Einstellung zur (De-)Aktivierung der Webhooks

# 2.3.0
- Feature: Die URLs werden nun dem Verkaufskanal entsprechend übertragen
- Feature: Neue Felder isCloseout (Abverkauf) und restockTime
- Verbesserung: Hinzufügen der Wiederauffüllzeit zum Lieferdatum, wenn der Artikel nicht vorrätig ist

# 2.3.1
- Verbesserung: Anpassung der Sprachtexte

# 2.4.0
**Nach diesem Update sollte das Channable Mapping überprüft werden.**
- Feature: Zusätzliche Felder für die Lieferzeit
- Verbesserung: Korrektur der Umlaute in den Feldnamen

# 2.4.1
- Verbesserung: Korrektur der URLs der Sprachshops

# 2.5.0
- Feature: Erweiterte Preislisten hinzugefügt, siehe Feld priceRules
- Verbesserung: Korrektur des Auto-Connects

# 2.6.0
- Feature: Neue Felder für Erstell- und Aktualisierungsdatum
- Feature: Export der Kategorien aus den dynamischen Produktgruppen
- Verbesserung: Kleinere Korrekturen

# 2.6.1
- Verbesserung: Shopware 6.4.10/11 Kompatibilität
- Verbesserung: SEO Kategorie korrigiert
- Verbesserung: Auto-Connect Anpassung
- Verbesserung: Bugfix für dynamische Produktgruppen in Shopware 6.3

# 2.6.2
- Verbesserung: Korrektur der Verkaufskanalzuordnung (es wurden auch Produkte ohne Verkaufskanalzuordnung übertragen)

# 2.7.0
- Feature: Export der Varianten-Eigenschaften, siehe Felder beginnend mit "options_"
- Verbesserung: Nettopreis abhängig vom eingestellten Standard-Land im Verkaufskanal

# 2.8.0
- Feature: Plugin-Einstellung zur Auswahl der Verkaufskanal-Domain
- Feature: Plugin-Einstellung "Nur verfügbare Produkte übertragen"

# 2.8.1
- Verbesserung: Angepasste URLs je nach Sprache

# 2.9.0
- Feature: Export von Mindestabnahme, Maximalabnahme und Staffelung
- Verbesserung: Anpassung bei den Übersetzungen der Zusatzfelder

# 2.10.0
- Feature: Export der zusammengefassten Varianten-Eigenschaften
- Feature: Streichpreis in Preislisten
- Feature: Export der Produkt-Tags
- Feature: Export von "Günstigster Preis" (ab Shopware 6.4)
- Feature: Export der Such-Schlagwörter
- Verbesserung: Anpassung bei Lieferzeiten

# 2.11.0
- Feature: Export der Medien aus den Zusatzfeldern als URL
- Verbesserung: Anpassung der Zusatzfelder

# 2.11.1
- Verbesserung: Bugfix der Medien in den Zusatzfeldern

# 2.12.0
- Feature: Plugin-Einstellung für Preislisten
- Improvement: PHP 8 Kompatibilität
- Improvement: Auto Connect Korrektur

# 2.13.0
- Feature: Shopware 6.5 Kompatibilität
- Verbesserung: Kleine Optimierungen

# 2.13.1
- Verbesserung: Sprach-Fallback bei Varianten-Eigenschaften
- Verbesserung: Kompatibilität verbessert

# 2.13.2
- Verbesserung: Kompatibilität verbessert

# 2.13.3
- Verbesserung: Kleine Korrekturen an Preisen und Bildern

# 2.14.0
- Feature: Neue Felder für Name und Artikelnummer des Hauptartikels
- Feature: Neues Feld für die dynamischen Produktgruppen 
