import template from './res-channableconnector-webhook.html.twig';

const { Component, Mixin } = Shopware;

Component.register('res-channableconnector-webhook', {
    template,

    name: 'ResChannableConnectorWebhook',

    props: {
        actualConfigData: {
            type: Object,
            required: true
        },
        allConfigs: {
            type: Object,
            required: true
        },
        selectedSalesChannelId: {
            type: String,
            required: false,
            default: null
        },
        isLoading: {
            type: Boolean,
            required: true
        }
    },

    methods: {
        checkBoolFieldInheritance(value) {
            return typeof value !== 'boolean';
        },
        checkTextFieldInheritance(value) {
            if (typeof value !== 'string') {
                return true;
            }

            return value.length <= 0;
        }
    }

});