import ResChannableConnectorAutoConnectService
    from '../core/service/api/res-channableconnector-autoconnect.service';
import ResChannableConnectorConfigService
    from '../core/service/api/res-channableconnector-config.service';

const { Application } = Shopware;

Application.addServiceProvider('ResChannableConnectorAutoConnectService', (container) => {
    const initContainer = Application.getContainer('init');

    return new ResChannableConnectorAutoConnectService(initContainer.httpClient, container.loginService);
});

Application.addServiceProvider('ResChannableConnectorConfigService', (container) => {
    const initContainer = Application.getContainer('init');

    return new ResChannableConnectorConfigService(initContainer.httpClient, container.loginService);
});
