import template from './res-channableconnector-perf.html.twig';

const { Component, Mixin } = Shopware;

Component.register('res-channableconnector-perf', {
    template,

    name: 'ResChannableConnectorPerf',

    props: {
        actualConfigData: {
            type: Object,
            required: true
        },
        allConfigs: {
            type: Object,
            required: true
        },
        selectedSalesChannelId: {
            type: String,
            required: false,
            default: null
        },
        isLoading: {
            type: Boolean,
            required: true
        }
    },

    methods: {
        checkNumberFieldInheritance(value) {
            return typeof value !== 'number';
        }
    }

});